package com.google.android.play.core.b;

import android.os.Bundle;
import android.os.IInterface;
import com.bytedance.covode.number.Covode;
import java.util.List;

public interface as extends IInterface {
    static {
        Covode.recordClassIndex(44242);
    }

    void LIZ();

    void LIZ(int i);

    void LIZ(int i, Bundle bundle);

    void LIZ(Bundle bundle);

    void LIZ(List<Bundle> list);

    void LIZIZ();

    void LIZIZ(int i);

    void LIZIZ(int i, Bundle bundle);

    void LIZJ();

    void LIZLLL();

    void LJ();

    void LJFF();
}
